package com.sunzee.mvp.statistics;

import com.sunzee.base.BasePresenter;

/**
 * 数据统计界面 presenter
 */
public class StatisticsPresenter extends BasePresenter<StatisticsView> {
    public StatisticsPresenter(StatisticsView view) {
        attachView(view);
    }
}
